Subject: [sidr] ad-hoc RPKI workshop announcement

From: Sandra Murphy <[email-masked]>
Date: Sun, 27 Mar 2011 20:20:38 -0400 (Eastern Daylight Time)

I am NOT speaking as wg chair here; I've just been requested to pass on 
this announcement.

Everyone is invited to join an ad-hoc workshop in the terminal room on 
Tueday at 1:00pm.  Rob Austein will lead the participants in using the 
RPKI implementation he's written (see https://subvert-rpki.hactrn.net).

Full participation in the workshop will require a laptop (or remote access 
to a server somewhere) with your favorite flavor of unix.  Versions known 
to have been tried, in order from well-used to have-one-report-of-use, are 
freebsd, macosx, linux fedora, linux ubuntu, linux debian, linux centos, 
linux gentoo.

Sorry for the short notice.  Rob says he was asked to do this for a few 
folk and decided he might as well let others in on the fun.

Reply to me if you intend to come, for planning purposes if it looks like 
the terminal room is going to be overwhelmed.

--Sandy, speaking as plain old sidr member, in plain old civilian mufti